name: Mercureuil
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/andurak.webp
system:
  description: >-
    <p>Mercureuil. For&ecirc;t, 20 kg, 50 sust. Petit cervid&eacute; au pelage
    gris clair &agrave; reflets m&eacute;talliques, cousin du chevreuil. Le
    mercureuil est d&rsquo;une rapidit&eacute; inou&iuml;e quand il
    d&eacute;tale, &agrave; tel point que pr&eacute;dateurs et chasseurs
    necherchent m&ecirc;me pas &agrave; le rattraper quandils n&rsquo;ont pas
    r&eacute;ussi &agrave; le surprendre au d&eacute;-part. On l&rsquo;appelle
    parfois &laquo; vif-argent &raquo;.</p>
  descriptionmj: ''
  encombrement: 10
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêts
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
  sust: 50
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: kOeEn53AidfvJmIG
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!kOeEn53AidfvJmIG'

